Mailinglist Archive: opensuse-programming-de (22 mails)

< Previous Next >
[opensuse-programming-de] gcc-2.95.3 unter openSUSE 10.3?
  • From: "O. Baum" <oli.b@xxxxxxxxxx>
  • Date: Tue, 6 Nov 2007 16:09:52 +0100
  • Message-id: <7920d0190711060709y5cbd7784i1010cd1b7ce0ad43@xxxxxxxxxxxxxx>
Hallo Liste,

ich benötige testhalber auf einem aktuellen openSUSE 10.3 eine 2er GCC.
Leider bekomme ich diese nicht compiliert: Es tritt exakt der auf
<http://aur.archlinux.org/packages.php?do_Details=1&ID=2299&O=&L=&C=&K=&SB=&SO=&PP=&do_MyPackages=&do_Orphans=&SeB=>
beschriebene Fehler auf. Auch mit einer selbstcompilierten gcc-3.4.6
und gcc-3.2.3 kann ich den 2.95.3 nicht bauen (gleicher Fehler).

Hat irgendjemand irgendwelche Tipps?

Vielen Dank für die Hilfe im Voraus.


Viele Grüße,

Oliver Baum
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-programming-de+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-programming-de+help@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups